table {border-collapse: collapse;}

/* tipster profile page */
.block {color:#717171; margin-bottom:10px; font-size:11px;}
.block.competition {margin-bottom:2px;}
.block .black-text {color:#000;}
.block-head {background:url(images/block_head_right.png) no-repeat right 0; margin-bottom:2px; padding-right:3px;}
.block-head h3 {background:url(images/block_head_left.png) no-repeat 0 0; font-weight:bold; font-size:11px; color:#fff; padding:9px 0 9px 35px; margin:0;}
.block-black-head {background:url(images/block_black_head_right.png) no-repeat right 0; margin-bottom:2px; padding-right:3px;}
.block-black-head h3 {background:url(images/block_black_head_left.png) no-repeat 0 0; font-weight:bold; font-size:11px; color:#fff; padding:9px 0 9px 35px; margin:0;}
.block-inner {border:1px solid #bfbfbf; background:#fff url(images/block_inner_bg.png) repeat-x 0 bottom; padding:0 5px 8px 10px;}
.block-inner-table {border:1px solid #bfbfbf; background:#fff url(images/block_inner_bg.png) repeat-x 0 bottom; padding:0 0 8px 0;}
.block-head h3.top {padding:3px 0 2px 35px;}

ul.left-narrow-grey-list {}
ul.left-narrow-grey-list li {background:#fafafa url(images/small_td_bg.png) repeat-x 0 bottom; border:1px solid #aaa; border-top:none; list-style-type:none;}
ul.left-narrow-grey-list li div.row {background:url(images/line_spt.png) repeat-y 30px 0; padding:5px 0;}
ul.left-narrow-grey-list li span {width:30px; float:left; margin:0 10px 0 0; text-align:center;}

.profile-wrap {padding:0 8px;}
.profile-wrap ul.left-narrow-grey-list {border-top:1px solid #AAAAAA; padding:0; margin:0;}
ul.left-narrow-grey-list li div.profile-row {background:url(images/line_spt.png) repeat-y 100px 0; padding:5px 0;}
ul.left-narrow-grey-list li div.profile-row span {width:95px; font-weight:bold; float:left; margin:0 10px 0 0; text-align:right; color:#000;}
ul.left-narrow-grey-list li div.profile-row label {width:80px;}
.profile-image-wrap {padding:10px 0; text-align:center;}
.profile-image-wrap img {border:1px solid #000;}
.profile-image-wrap a {color:#000; font-weight:bold;}
.bookmark-table {margin:10px 0;}
.bookmark-table td {text-align:center; padding:2px;}

/* match list */
.black-inner {background:url(images/black-inner.png) repeat-x 0 bottom; padding:10px 15px; color:#535353;}
.black-inner p {padding:5px 0; font-size:12px;}
.black-inner a {color:#be090e; text-decoration:underline;}
.black-inner a:hover {text-decoration:none;}

.black-inner th {background:url(images/black-table-th.png) repeat-x 0 bottom; color:#fff; text-align:center; font-weight:normal; font-size:11px; padding:3px 0;}
.black-inner td {background:url(images/black-table-td.png) repeat-x 0 bottom; text-align:center; font-size:11px; padding:3px 0;}
.black-inner th.th-tipster,
.black-inner td.td-tipster {text-align:left; padding:3px 0 3px 10px;}
.black-inner td.td-tipster a {color:#535353; text-decoration:none;}
.black-inner .tipster-table tr:hover td {background:#f3f3f3;}

.wide-black-top {background:url(images/wide-black-top.png) no-repeat 0 0; padding:2px 0 0; margin:5px 0 0; font-size:12px;}
.wide-black-bottom {background:url(images/wide-black-bottom.png) no-repeat 0 bottom; padding:0 0 2px;}
.wide-black-middle {background:url(images/wide-black-middle.png) repeat-y 0 0; padding:0 2px}
.wide-black-top h3 {background:url(images/black-head.png) repeat-x 0 0; color:#fff; font-weight:bold; font-size:12px; padding:9px 0 12px 15px; margin:0; position:relative;}
.wide-black-middle .black-table-inner {padding:0;}

.wide-black-top1 {background:url(images/wide-black-top640.png) no-repeat 0 0; padding:2px 0 0; margin:5px 0 0; font-size:12px;}
.wide-black-bottom1 {background:url(images/wide-black-bottom640.png) no-repeat 0 bottom; padding:0 0 2px;}
.wide-black-middle1 {background:url(images/wide-black-middle640.png) repeat-y 0 0; padding:0 2px}
.wide-black-top1 h3 {background:url(images/black-head.png) repeat-x 0 0; color:#fff; font-weight:bold; font-size:12px; padding:9px 0 12px 15px; margin:0; position:relative;}
.wide-black-middle1 .black-table-inner {padding:0;}

.black-inner p.no-item {text-align:center; margin:0; padding:8px 0;}
.black-inner .current td {background:url(images/black-table-current-td.png) repeat-x 0 bottom; color:#fff;}
.black-inner .current td.td-tipster a {color:#fff;}
.black-inner .bet-slip td {color:#2b2b2b; background:url(images/black-bet-slip-table-td.png) repeat-x 0 bottom;}
.black-inner .bet-slip td a {color:#2b2b2b;}
.black-inner .bet-slip .even td {background:url(images/black-bet-slip-table-even-td.png) repeat-x 0 bottom;}
.black-inner .bet-slip td.date {background:#ececba; color:#000; text-align:left; padding:2px 0 2px 14px;}
.black-inner .bet-slip td.td-status-win {background:#49a31c; color:#fff;}
.black-inner .bet-slip td.td-status-lose {background:#e70001; color:#fff;}
.black-inner .bet-slip td.td-status-draw {background:#ababab; color:#fff;}
.black-inner .bet-slip td.td-win {background:url(images/win-td.png) repeat-x 0 bottom; color:#fff;}
.black-inner .bet-slip td.td-lose {background:url(images/lose-td.png) repeat-x 0 bottom; color:#fff;}
.black-inner .bet-slip td.td-draw {background:url(images/draw-td.png) repeat-x 0 bottom; color:#fff;}

/* match odds table */
.tabs-title628 {background:#7c7c7c url(images/tab_head.png) repeat-x 0 bottom; width:100%; overflow:hidden;}
.tabs-title628 li {float:left; font-size:12px; color:#000; padding:0 1px 0 0;}
.tabs-title628 li a {background:url(images/tab_item_bg.png) repeat-x 0 0; float:left; color:#fff; height:24px; padding:10px 10px 1px; text-decoration:none;}
.tabs-title628 li a:hover {text-decoration:none;}
.tabs-title628 li.active a {background:url(images/tab_active_item_bg.png) repeat-x 0 0; height:24px;}

#center_column table .block-table628 a {color:#000; text-decoration:none; font-size:11px; font-weight:bold;}
#center_column table .block-table628 a:hover {color:#000; text-decoration:underline;}
#center_column .tabs-title628 li a {color:#fff;}
#center_column .tabs-title628 li a:hover {color:#000; text-decoration:none;}

.block-table628 {background:url(images/table_top_bg628.png) no-repeat 0 0; padding:2px 0 0; text-align:center; font-size:11px; font-family:Tahoma,Arial,Helvetica,sans-serif;}
.block-table-bottom628 {background:url(images/table_bottom_bg628.png) no-repeat 0 bottom; padding:0 0 13px;}
.block-table-middle628 {background:url(images/table_border_bg628.png) repeat-y 0 0; padding:0 3px 0 4px;}

.block-table628 .table-head {background:url(images/table_head_bg.png) repeat-x 0 0; font-size:14px; font-weight:bold; color:#fff; padding:5px 0 4px;}
.block-table628 table {border-color:#666;}
.block-table628 th {font-weight:bold; color:#fff; padding:5px 0;}
.block-table628 td {padding:5px;}
.block-table628 td.first {font-weight:bold;}
.block-table628 th, .block-table td {background:url(images/td_bg.png) repeat-x 0 bottom; color:#fff;}
.block-table628 .odd td {background:url(images/td_odd_bg.png) repeat-x 0 bottom;}
.block-table628 td.grey {background:url(images/td_grey_bg.png) repeat-x 0 bottom !important;}
.block-table628 .header td.first {font-weight:normal !important; text-align:left; padding-left:18px !important;}

.block-table628 a {color:#000; text-decoration:none;}
.block-table628 a:hover {color:#000; text-decoration:underline;}

.block-table628 table.light {border-color:#aaa;}
.block-table628 table.light th {background:url(images/th_bg.png) repeat-x 0 bottom;}
.block-table628 table.light td {background:url(images/td_light_bg.png) repeat-x 0 bottom; color:#535353;}
.block-table628 table.light .header td {background:url(images/td_head_bg.png) repeat-x 0 bottom; color:#fff; padding:3px 0;}
.block-table628 table.light .odd td {background:url(images/td_light_odd_bg.png) repeat-x 0 bottom;}
.block-table628 td.yellow {background:url(images/td_yellow_bg.png) repeat-x 0 bottom !important;}
.block-table628 table.light td.chart {text-align:left; padding:2px 5px 0;}
.block-table628 table.light td.chart a {float:left;}
.block-table628 table.light td.chart div.chartlink {float:right; width:21px;}
.block-table628 table.light td.chart div.chartlink a {float:none; display:block; background:url(images/green_chart.png) no-repeat right 0; width:21px; height:17px; line-height:21px;}
.block-table628 table.light td.odds:hover {background:url(images/tab_active_item_bg.png) repeat-x 0 bottom !important; color:#fff;}
#center_column .block-table628 table.light td.odds:hover a {color:#fff;}
div.profile_widget {
     font-family: Verdana;
  color:#000;  
}
